<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
	<Grupiranje xSubGr="" PodrediPo="Sifra_Art,Sifra_Oe" /> 

	<Header VisinaHeader="58" /> 

        <Red ImeId="Sifra_Oe" Naslov="Fil." Formula="" Sirina="4" DaliSuma="N" KojTip="N" FormatStr="#" /> 
        <Red ImeId="ImeOrg" Naslov="Ime filijale" Formula=""  Sirina="12" DaliSuma="N" KojTip="S" />

	<Red ImeId="Sifra_art" Naslov="Artikal" Formula="" Sirina="7" DaliSuma="N" KojTip="S" Font="Tahoma" />
	<Red ImeId="Imeart" Naslov="Naziv artikla" Formula="" Sirina="30" DaliSuma="N" KojTip="S" />

	<Red ImeId="Sifra_Tipartzal" Naslov="Tip" Formula="" Sirina="4" DaliSuma="N" KojTip="S" Font="Tahoma" />
	<Red ImeId="Ime_tipartzal" Naslov="Naziv tipa" Formula="" Sirina="15" DaliSuma="N" KojTip="S" />
	<Red ImeId="Nom" Naslov="Barkod" Formula="" Sirina="12" DaliSuma="N" KojTip="S" Font="Tahoma" />

	<Red ImeId="ProcOsn" Naslov="PDV_%" Formula="" Sirina="4" DaliSuma="N" KojTip="N" FormatStr="0" />

	<Red ImeId="Sifra_kup" Naslov="Dobavlj." Formula="" Sirina="7" DaliSuma="N" KojTip="S" Font="Tahoma" />
	<Red ImeId="ImeKup" Naslov="Naziv dobavljača" Formula="" Sirina="20" DaliSuma="N" KojTip="S" />

	<Red ImeId="Statusart" Naslov="Status" Formula="" Sirina="5" DaliSuma="N" KojTip="S" Font="Tahoma" />

	<Red ImeId="Sifra_Brand" Naslov="Robna_marka" Formula="" Sirina="4" DaliSuma="N" KojTip="S" Font="Tahoma" />
	<Red ImeId="Ime_brand" Naslov="Naziv robne marke" Formula="" Sirina="15" DaliSuma="N" KojTip="S" Font="Tahoma" />

	<Red ImeId="Sifra_Podoblast" Naslov="Robna_podoblast" Formula="" Sirina="9" DaliSuma="N" KojTip="S" Font="Tahoma" />
	<Red ImeId="Ime_Podoblast" Naslov="Naziv robne_podoblasti" Formula="" Sirina="15" DaliSuma="N" KojTip="S" />

	<Red ImeId="Sifra_Podg" Naslov="Grupa" Formula="" Sirina="7" DaliSuma="N" KojTip="S" Font="Tahoma" />
	<Red ImeId="Ime_Podg" Naslov="Naziv robne grupe" Formula="" Sirina="15" DaliSuma="N" KojTip="S" Font="Tahoma" />

	<Red ImeId="Sifra_Gr" Naslov="Klasa" Formula="" Sirina="5" DaliSuma="N" KojTip="S" Font="Tahoma" />
	<Red ImeId="Ime_Gr" Naslov="Naziv robne klase" Formula="" Sirina="15" DaliSuma="N" KojTip="S" Font="Tahoma" />

	<Red ImeId="Sifra_Asort" Naslov="Asortiman" Formula="" Sirina="12" DaliSuma="N" KojTip="S" Font="Tahoma" />
	<Red ImeId="Ime_Asort" Naslov="Naziv robnog_asortimana" Formula="" Sirina="15" DaliSuma="N" KojTip="S" />

	<Red ImeId="Sifra_Oblast" Naslov="Oblast" Formula="" Sirina="9" DaliSuma="N" KojTip="S" Font="Tahoma" />
	<Red ImeId="Ime_Oblast" Naslov="Naziv robne_oblasti" Formula="" Sirina="15" DaliSuma="N" KojTip="S" />

	<Red ImeId="Sifra_LayOutUnit" Naslov="LayOut_jedinica" Formula="" Sirina="5" DaliSuma="N" KojTip="S" Font="Tahoma" />
	<Red ImeId="Ime_LayOutUnit" Naslov="Ime layout_jedinice" Formula="" Sirina="15" DaliSuma="N" KojTip="S" />

	<Red ImeId="Sifra_Pat_Man" Naslov="Men._asort." Formula="" Sirina="5" DaliSuma="N" KojTip="N" FormatStr="#0" />
	<Red ImeId="ImePatman" Naslov="Ime menadzera_asortimana" Formula="" Sirina="15" DaliSuma="N" KojTip="S" />

	<Red ImeId="Sifra_Pat_Ref" Naslov="Ref._nab." Formula="" Sirina="5" DaliSuma="N" KojTip="N" Font="" Kod="" FormatStr="#0" />
	<Red ImeId="ImePatRef" Naslov="Ime referenta_nabavke" Formula="" Sirina="15" DaliSuma="N" KojTip="S" />

	<Red ImeId="Kolic_Izlez" Naslov="Prodata_količina" Formula="" Sirina="10" DaliSuma="D" KojTip="N" FormatStr="0.#" />

	<Red ImeId="Vr_Izlez_Prodazna_So_DDV" Naslov="Prodaja_sa PDV-om" Formula="" Sirina="12" DaliSuma="D" KojTip="N" />
	<Red ImeId="Zarab" Naslov="Zarada_iznos" 
		Formula="Vr_Izlez_Prodazna_Bez_DDV-Vr_Izlez_Nabavna_Bez_DDV" 
		Sirina="10" DaliSuma="D" KojTip="N" />
	<Red ImeId="cMarza" Naslov="Ostvarena_mar`a %" 
		Formula="Zarab / iif (Vr_Izlez_Prodazna_So_DDV = 0, 9999999999999, Vr_Izlez_Prodazna_So_DDV) * 100" 
		Sirina="7" DaliSuma="N" KojTip="N" />
	<Red ImeId="NabavnaC_Bez_DDV" Naslov="Nabavna cena_bez PDV-a" Formula="" Sirina="12" DaliSuma="N" KojTip="N" />
	<Red ImeId="Vr_Izlez_Nabavna_Bez_DDV" Naslov="Nabavna vrednost_prodaje_bez PDV-a" Formula="" Sirina="12" DaliSuma="D" KojTip="N" />
	
	<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" />
</NewDataSet>
